MyMine - Defect #384

Handle true full screen for wiki pages
11/20/2013 09:12 AM - Benoit Duffez

Status: Confirmed Start date: 11/20/2013
Priority: Normal Due date: 04/19/2014
Assignee: Benoit Duffez % Done: 0%
Category: Wiki

Target version: 0.13

Description

http://developer.android.com/training/system-ui/immersive.html

History

#1 - 04/04/2014 11:24 AM - Benoit Duffez
- Due date set to 04/19/2014

#2 - 04/04/2014 11:24 AM - Benoit Duffez

- Status changed from 1 to Confirmed

#3 - 03/31/2015 11:29 PM - Benoit Duffez
- Target version changed from 0.12 to 0.13

02/20/2019

1/1



http://developer.android.com/training/system-ui/immersive.html
http://www.tcpdf.org

